<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc4585m000" xml:lang="es">
   <Header>
      <Title>Aprobar costos de equipamiento (tpppc4585m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para confirmar costos de equipamiento antes de contabilizarlos en la sesión <GUIRef href="/baanerp/tp/ppc/tpppc4802m000" role="session">Procesar transacciones (tpppc4802m000)</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Los costos se obtienen de <GUIRef href="/baanerp/procurement" role="package">Adquisición</GUIRef> o la sesión <GUIRef href="/baanerp/tp/ppc/tpppc2151s000" role="session">Costo de equipamiento (tpppc2151s000)</GUIRef>.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000036" role="manual">Mantener registros en una sesión de resumen o de mantenimiento</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpppc251.cfpo">
         <Header>
            <Title>Aprobado para contabilización</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, la transacción puede procesarse en <GUIRef href="/baanerp/tf" role="package">Finanzas</GUIRef> o en la historia de proyectos de <GUIRef href="/baanerp/tp" role="package">Proyecto</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc251.cprj">
         <Header>
            <Title>Proyecto</Title>
         </Header>
         <FuncDesc>El código que identifica el proyecto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc251.cequ">
         <Header>
            <Title>Equipamiento</Title>
         </Header>
         <FuncDesc>Un número que identifica la transacción de mano de obra.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc251.sern">
         <Header>
            <Title>Número de secuencia</Title>
         </Header>
         <FuncDesc>Un número que identifica la transacción de mano de obra.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc251.cspa">
         <Header>
            <Title>Elemento</Title>
         </Header>
         <FuncDesc>El código de <Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">elemento</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc251.cact">
         <Header>
            <Title>Actividad</Title>
         </Header>
         <FuncDesc>El código que identifica la actividad.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc251.cstl">
         <Header>
            <Title>Ampliación</Title>
         </Header>
         <FuncDesc>El código que identifica la ampliación.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc251.curc">
         <Header>
            <Title>Divisa</Title>
         </Header>
         <FuncDesc>Un sistema de cambio generalmente aceptado (por ejemplo, monedas, pagarés y billetes).</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro> ERP LN distingue dos tipos de divisa:</ListIntro>
               <ListItem>Divisa propia, utilizada internamente por las compañías para, por ejemplo, calcular costos, registrar presupuestos y registrar importes de impuestos.</ListItem>
               <ListItem>Divisa de la transacción, utilizada en las transacciones con partners, como las órdenes y las facturas.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tpppc251.amoc">
         <Header>
            <Title>Importe de costo</Title>
         </Header>
         <FuncDesc>Los costos totales.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc251.rgdt">
         <Header>
            <Title>Fecha de registro</Title>
         </Header>
         <FuncDesc>La fecha de la transacción (fecha de asiento).</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc251.tetk">
         <Header>
            <Title>Tipo de contabilización</Title>
         </Header>
         <FuncDesc>El tipo de entrada muestra el origen de la transacción y las cuentas según las cuales se contabiliza la transacción en <GUIRef href="/baanerp/tf" role="package">Finanzas</GUIRef>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>